Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 04:21:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I have a shipment which is scheduled for today. I received message to call the concern person for delivery. I called him up and he started blaming me that the address I mentioned is wrong. Please check on your records I didn’t mentioned of Bur Dubai. I mentioned it as karama Ansar Gallery . He is being Mad on me and stating he might not deliver it me. I need my delivery today please talk to your concern guy and ask him to be polite at the same time it’s not my mistake I gave u complete address and the correct one . I never mentioned it as Bur Dubai I mentioned it as Karama https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2249029